Subject: DNA

From: <[email-masked]>
Date: Mon, 23 Jan 1995 15:48:57 +0100

Dear all,
anyyone out there with software that can construct B-DNA's automatically.
I would be greatfull for a B-DNA of sequence TTTTTTTTTTTTT say 10 bases long,
and also CCCCCCCCCCCCC, both with complimentary strand. PDB or CSD or CSSR
formats.
Thanks in advance,

Paul Heelis

[email-masked]